Puntuado con 4 de 5 estrellas

Getest op Firefox 57.0b9 (Quantum). Werkt prima. Alleen de plaats van de instelling is niet helemaal juist. Het correcte pad is:
Opties -> Privacy & Beveiliging -> Beveiligingsapparaten... (onderaan rechts) -> Laden -> voeg "C:\Windows\System32\beid_ff_pkcs11.dll" toe. Dit kan door Bladeren naar.... .

eID nieuwe versie vereist Puntuado con 2 de 5 estrellas

Beste,
Ik wou even polsen of de nieuwe versie van de eID eraan komt? Sinds de nieuwe update van Firefox is de extensie out of date, en dit al voor een hele poos.

Dank u.

Beste,
Firefox zal pas vanaf versie 58 ondersteuning bieden voor de nieuwe versie van onze extensie.
In Firefox versie 57 kunnen we geen werkende extensie aanbieden omdat firefox 57 niet de functionaliteit bevat die onze plugin aanspreekt.

Voor firefox browsers waar er ooit een versie van de extensie operationeel geweest is, is dit geen probleem. (de extensie doet enkel wat configuratie in Firefox (het instellen van onze pkcs11 module), en als dit 1 maal gebeurd is, is nadien de extensie niet meer nodig).

Voor cleane Firefox57 installatie zal de pkcs11 module handmatig ingesteld moeten worden (ga naar opties -> privacy en beveiliging -> laden -> voeg "C:\Windows\System32\beid_ff_pkcs11.dll" toe).
Een uitgebreide handleiding zal op de FAQ pagina verschijnen

eID nieuwe versie Puntuado con 3 de 5 estrellas

Beste,

Is er al vooruitgang of eventueel een eta wanneer de nieuwe versie zou klaar zijn die compatible is met de nieuwe webextensies van Firefox?

Beste,

Er is vooruitgang in de aanpassingen aan Firefox om een gelijkaardige plugin mogelijk te maken met de nieuwe webextensies.
zie ook: https://bugzilla.mozilla.org/show_bug.cgi?id=1357391
Hierna zal zo spoedig mogelijk een nieuwe versie van de plugin verschijnen.

sans titre Puntuado con 2 de 5 estrellas

ca marche pas bien

Beta Puntuado con 5 de 5 estrellas

Is there already a beta version available ?
So we can try it out.

Not yet. New functionality is required in Firefox, which has been written but is not yet merged into the Firefox codebase.

will this addon be ported to webextension? Puntuado con 5 de 5 estrellas

I'm not going to mention that this addon is great or not... it does what it does, and that's why it's built. Thanks for the people who develop this. We can't live without.

Will this addon be ported over to webextension? Otherwise it will be unavailable to many users who rely on it.

Yes, we're working on webextensions

there are some missing APIs, and we're working with Firefox developers to get that resolved. For more information, please see https://bugzilla.mozilla.org/show_bug.cgi?id=1357391

teruggebruiken Puntuado con 3 de 5 estrellas

telkens een zoektocht om deze weer te activeren

Pas toujours évident...et j'ai trouvé la solution grâce à un internaute d'ici Puntuado con 3 de 5 estrellas

Pas aussi évident de s'identifier sur le site mybelgium.be avec cette application.
C'est finalement un internaute et son avis écrit ici qui m'a ouvert la voie!
Merci à lui cl@udius.
Voici ce qu'il a écrit:
"Rencontrant des problèmes de connexion chaque année pour remplir la déclaration d’impôt malgré la màj des modules nécessaires, il me semble enfin avoir trouvé l’astuce...
- quitter Firefox
- mettre l'ordi en veille
- brancher le lecteur de CI
- introduire la CI dans le lecteur
- réveiller l'ordi
- lancer Firefox
- accéder à la déclaration"

Ca marche!!!

WebExtension? Puntuado con 5 de 5 estrellas

The add-on works just fine, but will there be a replacement in the form of a WebExtension when Fx 57.x arrives in November?

Esta valoración es de una versión anterior del complemento (1.0.22). 

Hello,

Thank you for your concern,
We are in discussion with mozilla developers regarding this issue.

https://bugzilla.mozilla.org/show_bug.cgi?id=1357391

FireFox Add On Puntuado con 5 de 5 estrellas

Excellent work, even behind heavy NGFW/UTM/SSL-inspection/...
Fast, reliable, clean, no certificate issues .
It is lovely to see it switching from server to server.
But you need to know that the ADD ON exist !!!
-----> a reminder would be welcome !!!!
Keep improving, not changing !!!
FEDICT rocks !
(Firefox 64-bit - clean install - Win7SP1 Pro - VascoReader)

Esta valoración es de una versión anterior del complemento (1.0.22). 

Doesn't support Multi-process firefox Puntuado con 4 de 5 estrellas

Works without issues in firefox, but unfortunately it is the only addon in my firefox installation not marked as supporting multi-process (e10s).

https://addons-server.readthedocs.io/en/latest/topics/api/addons.html#add-on-feature-compatibility

Esta valoración es de una versión anterior del complemento (1.0.22). 

Hello Wim,

Apologies for the late reply, but a new version of our plugin (marked supporting multi-process) is waiting for approval by Mozilla.

Import certificates into FF to make it working Puntuado con 3 de 5 estrellas

Linux openSuSE 13.1_64, FF 50.1.
ACR38 driver: OK, pcscd: running, middleware compiled: OK. Test eID reads 'passed' without PIN request (?), but NOT working actually (exception message at FF startup).
No eID certificate displayed in FF Preferences.
eID certificates exported from Windows 8.1 as .pfx file.
.pfx file imported into FF... Add-on is working well!
Odd behavior indeed.

Esta valoración es de una versión anterior del complemento (1.0.22). 

It works - in 32-bit Firefox Puntuado con 5 de 5 estrellas

Just installed this (07-Mar-17) and it works perfectly in 32-bit Firefox.
But a WARNING: it does NOT work at all in 64-bit Waterfox.

Esta valoración es de una versión anterior del complemento (1.0.22). 

Dit werkt perfect als je basiskennis hebt (Works perfectly if you have basic human skills). Puntuado con 5 de 5 estrellas

Als het niet werkt ligt het aan uw PC/browser/kaartlezer configuratie.
Geen nut iets of iemand anders de schuld te geven. Het probleem ligt dan bij uzelf.

(If it doesn't work it's because of your PC/browser/cardreader configuration.
No use blaming something or someone else. The issue lies with you.)

Tested on: Latest Firefox version 51.0.1 and older versions. Both on Windows 7&10 and a Mac.

Esta valoración es de una versión anterior del complemento (1.0.22). 

Aanmelden lukt echt niet. Puntuado con 1 de 5 estrellas

Ik werk op een mac met os sierra 10.12.2. Ik heb verschillende browsers geprobeerd (Safari, Firefox, Chrome en Opera; noppes dus). Ik heb de eID viewer, eID middleware verwijderd (via terminal) en opnieuw geïnstalleerd. De add-on geaccepteerd. Geschiedenis al gewist, staat nu zelfs op niets onthouden. De certificaten onder voorkeuren bij Firefox gecontroleerd, alle vinkjes staan aan. PKCS11 staat in de lijst. De Sleutelhangertoegang gecontroleerd, er staat wel geen BELPIC maar BEID-xxxxx met vervolgens een lange cijfer- en lettercode. Fedict heeft me gisteren al telefonisch gecontacteerd. De test lukt me ook al niet. Ik krijg steeds de foutmelding dat er geen beveiligde connectie kan worden verkregen. Enfin, wat een bedoening om in te loggen. Het kan toch niet de bedoeling zijn dat dit zó gebruiksonvriendelijk is?

Katia

Esta valoración es de una versión anterior del complemento (1.0.22). 

EID BELGIE Puntuado con 1 de 5 estrellas

WERKT NIET GOED

Esta valoración es de una versión anterior del complemento (1.0.22). 

about Firefox ESR ? Puntuado con 5 de 5 estrellas

Hello,
I tried to install extension at home and i have firefox ESR (v45.2.0 x64)
It says my version is not supported.

I didn't think about this at all when i decided to go for ESR version and installed a lot of ESR on PC's at my workplace already :-/

Is the Version 1.0.18.1-signed.1-signed witch install nicely fully functional or may be bugged for newest sites witch would require the latest version or so ?

(i'm asking this because the beid middleware has to be updated to work properly on some sites, is it the same with the plugin, or am i safe "forever" with Version 1.0.18.1-signed.1-signed ? )

Thanks for you work, and your answers :)

Olivier

Esta valoración es de una versión anterior del complemento (1.0.21). 

Hello Olivier,

Firefox changed their API a little when going from version 46 to 47. So we adapted our extension for that.
This causes our 1.0.21 version to work only with firefox version 47 and above (and our extension tells firefox it only works on firefox 47 and above).
Unfortunatelly firefox does not seem to fall back to the previous version of the extention (1.0.18.1-signed.1-signed) on older firefox versions.

Like you mentioned, the way to go here is use Version 1.0.18.1-signed.1-signed of our extension.
You are safe with that (all the extension does anyways is telling firefox where it can find our pkcs11 module, and attaching it) (so it even only needs to run once in order to use the our middleware)

Utilisation eID Belgique - solution sur MAC Puntuado con 3 de 5 estrellas

Rencontrant des problèmes de connexion chaque année pour remplir la déclaration d’impôt malgré la màj des modules nécessaires, il me semble enfin avoir trouvé l’astuce...
- quitter Firefox
- mettre l'ordi en veille
- brancher le lecteur de CI
- introduire la CI dans le lecteur
- réveiller l'ordi
- lancer Firefox
- accéder à la déclaration
Le tour est joué.

Esta valoración es de una versión anterior del complemento (1.0.21). 

Werkt niet met Fedora 23 & Firefox 47 Puntuado con 4 de 5 estrellas

Ik krijg steeds de melding dat de eid middleware niet geinstallleerd is, an sited die gebruik maken van de eid vinden geen eid.

Esta valoración es de una versión anterior del complemento (1.0.18.1-signed.1-signed). 

Known issue

There was an API change in ff 47 which is the cause of this issue. We've submitted an updated add-on, but it's waiting for review currently before it can be signed by Mozilla; that should fix your problem.

Werkt NIET Firefox 47.0 Puntuado con 1 de 5 estrellas

Wil niet installeren op nieuw geïnstalleerde firefox, steeds melding dat installatie MISLUKT is.

Esta valoración es de una versión anterior del complemento (1.0.18.1-signed.1-signed). 

Er is een issue met Firefox 47 waardoor er een gele infobalk verschijnt die vraagt om de middleware te installeren, maar die mag je negeren.
Een fix voor onze addon is ingediend, maar wacht nog op beoordeling door Mozilla.

Dat de eID module is gëinstalleerd kan je ook manueel nagaan moest je dat wensen:
Opties->geavanceerd->Beveiligingsapparaten
In de lijst die nu verschijnt zou de Belgium eID pkcs11 module moeten staan